[Background]
Image        = bg.png
LeftMargin   = 150
TopMargin    = 10
RightMargin  = 150
BottomMargin = 10
Outside-LeftMargin   = 10
Outside-TopMargin    = 15
Outside-RightMargin  = 10
Outside-BottomMargin = 15

//Designfjotten Graphics Designer